 <div id="<%= dom_id player %>">
  <div class="row">
    <div class="col-md-8">
      <div class="card shadow-lg">
        <div class="card-body p-3">
          <div class="row gx-4">
            <div class="col-auto">
              <div class="avatar avatar-xl position-relative">
               <!-- >
                <%= image_tag("eduardogarcia.jpg", class: "w-100 border-radius-lg shadow-sm")%>
                -->
                <%if !player.image_attachment.nil?%>
                  <%= image_tag(player.image, class: "w-100 border-radius-lg shadow-sm")%>
                <%else%>
                  <%= image_tag("blank-profile-picture.jpg", class: "w-100 border-radius-lg shadow-sm")%>
                <%end%>
              </div>
            </div>
            <div class="col-auto my-auto">        
            <div class="h-100">
            <p class="h4">
              <%=player.name.titleize%> &nbsp;&nbsp;&nbsp;&nbsp; Total Points:&nbsp; <%=player.totalScore%> 
              <i class="ni ni-chart-bar-32 text-success text-sm opacity-10"></i>
            </p>                
                <p class="mb-0 font-weight-bold text-sm">
                  Category: <%=player.category.to_i.ordinalize%>
                </p>
              </div>
            </div>
            
              
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-8">
      <br>
    </div>
    <div class="col-md-8">
      <div class="card">
        <div class="card-header pb-0">
          <div class="d-flex align-items-center">
            <p class="mb-0">Player Profile and Stats</p>
            <%= link_to(edit_player_path(@player), class:"btn bg-gradient-primary ms-auto") do%>
                <i class="fa fa-edit"></i>&nbsp;&nbsp;Edit
            <%end%>
          </div>
        </div>
        <div class="card-body">
          <p class="text-uppercase text-sm">Player Information</p>
          <div class="row">
            <div class="col-md-4">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Lefthanded</label>
                <p class="text-uppercase text-sm"><%= player.leftHanded? ? 'Yes':'No' %></p>
                
              </div>
            </div>
            <div class="col-md-4">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Cellphone</label>
                <p class="text-uppercase text-sm"><%= player.cellphone %></p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Birth date</label>
                <%if !player.birthDate.nil?%>
                  <p class="text-uppercase text-sm"><%= player.birthDate.strftime("%d/%m/%Y")%> &nbsp;&nbsp;  (<%=player.age%> Years) </p>
                <%end%>
              </div>
            </div>          
          </div>

          <hr class="horizontal dark">
          <p class="text-uppercase text-sm">Player stats</p>
          <div class="row">
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Total Points</label>
                <p class="text-uppercase text-sm"><%=player.totalScore%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Events played</label>
                <p class="text-uppercase text-sm"><%=player.eventsPlayed%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Events won</label>
                <p class="text-uppercase text-sm"><%=player.scores.where(position: 1).count%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Points per event (Average)</label>
                <p class="text-uppercase text-sm"><%=player.average%></p>
              </div>
            </div>        
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">General rank</label>
                <p class="text-uppercase text-sm"><%=player.generalRank%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Category rank</label>
                <p class="text-uppercase text-sm"><%=player.categoryRank%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Won matches</label>
                <p class="text-uppercase text-sm"><%=player.won_lost_draw_matches[:won]%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Lost matches</label>
                <p class="text-uppercase text-sm"><%=player.won_lost_draw_matches[:lost]%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Tied matches</label>
                <p class="text-uppercase text-sm"><%=player.won_lost_draw_matches[:tied]%></p>
              </div>
            </div>
            <div class="col-md-3">
              <div class="form-group">
                <label for="example-text-input" class="form-control-label">Win rate</label>
                <p class="text-uppercase text-sm"><%=player.winRate%>%</p>
              </div>
            </div>

            <div class="card-header pb-0">
          <div class="d-flex align-items-center">            
            <%= link_to(players_path, class:"btn bg-gradient-primary ms-auto") do%>
                <i class="fa fa-list-ol"></i>&nbsp;&nbsp;Player list
            <%end%>
          </div>
        </div>
          </div>      
        </div>
      </div>
    </div>
  
  </div>
</div>
